.detail-dish {
    width: 800px;
    margin: 50px;
    padding: 30px;
    display: flex;
    flex-direction: column;
    background-color:#ebe8e8;
    border-radius: 5px;

    .dish-header {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin: 10px;

        .dish-header-name {
            .title {
                font-size: 20px;
            }
            .subtitle {
                font-size: 14px;
            }
        }
        .dish-header-actions {
            cursor: pointer;
            display: flex;
            justify-content: center;
            align-content: center;
            align-items: center;
            font-size: 15px;
            .icon {
                font-size: 15px;
            }
        }
    }

    .dish-description {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin: 10px;
    }
    .dish-recipe {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        margin: 10px;
    }
}